> For the complete documentation index, see [llms.txt](https://developer.kizen.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.kizen.com/docs/integrations-and-plugins/integrations/zoom-beta/troubleshoot-zoom.md).

# Troubleshoot Zoom

{% hint style="success" %}
**Audience:** Admins, Developers, Solution Architects

**Purpose:** Describes troubleshooting methods for issues with the Zoom integration in <code class="expression">space.vars.Kizen\_company\_name</code>
{% endhint %}

The following table presents solutions to common issues with the Zoom integration. For additional help, see [Zoom Support](https://support.zoom.com/).

| Issue                                                                                                    | Cause                                                                  | What to do                                                                                                                                                       |
| -------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| You received a `licensed_plan_required` error after you tried a Get Transcript or Get Audio File action. | The host of the Zoom meeting doesn't have a paid subscription to Zoom. | Use a meeting host with a paid Zoom subscription.                                                                                                                |
| You received a `no_recordings` error after you tried a Get Transcript or Get Audio File action.          | No cloud recording exists for the Zoom meeting.                        | Check the meeting ID. Confirm that the host turned on cloud recording.                                                                                           |
| You received a `no_transcript` error after you tried a Get Transcript action.                            | No transcript exists for the Zoom meeting.                             | Check the meeting ID. Wait up to 20 minutes after the end of the meeting for the transcription to complete. Turn on Zoom's AI Companion to speed up the process. |
| You received a `no_audio_file` error after you tried a Get Audio File action.                            | No M4A audio recording exists for the Zoom meeting.                    | Check the meeting ID. Confirm that the host recorded the meeting.                                                                                                |
| You received a `no_download_url` error after you tried a Get Audio File action.                          | No download link exists for the audio recording of the Zoom meeting.   | Check the meeting ID. Confirm that the host recorded the meeting.                                                                                                |

***

## What's Next

For a big-picture discussion about the Zoom integration, and to put these troubleshooting tips into better context, see [Zoom - Beta](/docs/integrations-and-plugins/integrations/zoom-beta.md).

<details>

<summary><strong>Related Topics</strong></summary>

* [Zoom - Beta](/docs/integrations-and-plugins/integrations/zoom-beta.md)
* [Set Up Zoom in Kizen](/docs/integrations-and-plugins/integrations/zoom-beta/set-up-zoom-in-kizen.md)
* [Use Zoom in an Agentic Workflow](/docs/integrations-and-plugins/integrations/zoom-beta/use-zoom-in-an-agentic-workflow.md)
* [Show Your Zoom Meetings on Calendar Dashlets](/docs/integrations-and-plugins/integrations/zoom-beta/show-your-zoom-meetings-on-calendar-dashlets.md)
* [Schedule a Zoom Meeting from a Kizen Record](/docs/integrations-and-plugins/integrations/zoom-beta/schedule-a-zoom-meeting-from-a-kizen-record.md)

</details>

***

*Zoom and the Zoom logo are trademarks or registered trademarks of Zoom Communications, Inc. Kizen's Zoom integration is not affiliated with, sponsored by, or endorsed by Zoom Communications, Inc.*


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.kizen.com/docs/integrations-and-plugins/integrations/zoom-beta/troubleshoot-zoom.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
